@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?aqc680');
  src:  url('fonts/icomoon.eot?aqc680#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?aqc680') format('truetype'),
    url('fonts/icomoon.woff?aqc680') format('woff'),
    url('fonts/icomoon.svg?aqc680#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon2-happybag:before {
  content: "\e901";
  color: #4b4b4b;
}
.icon2-yukata:before {
  content: "\e92d";
}
.icon2-lip:before {
  content: "\e92c";
  color: #4b4b4b;
}
.icon2-sodeari:before {
  content: "\e900";
}
.icon2-puchi:before {
  content: "\e902";
}
.icon2-accessory:before {
  content: "\e903";
}
.icon2-suit:before {
  content: "\e904";
}
.icon2-santa:before {
  content: "\e905";
}
.icon2-underwear:before {
  content: "\e906";
}
.icon2-shoes:before {
  content: "\e907";
}
.icon2-cosplay:before {
  content: "\e908";
}
.icon2-swimwear:before {
  content: "\e909";
}
.icon2-partydress:before {
  content: "\e90a";
}
.icon2-bolero:before {
  content: "\e90b";
}
.icon2-nubra:before {
  content: "\e90c";
}
.icon2-xicon:before {
  content: "\e90d";
}
.icon2-search:before {
  content: "\e90e";
}
.icon2-blog:before {
  content: "\e90f";
}
.icon2-rank:before {
  content: "\e910";
}
.icon2-re:before {
  content: "\e911";
}
.icon2-new:before {
  content: "\e912";
}
.icon2-sale:before {
  content: "\e913";
}
.icon2-pumpkin:before {
  content: "\e914";
}
.icon2-instagram:before {
  content: "\e915";
}
.icon2-x:before {
  content: "\e916";
}
.icon2-tiktok:before {
  content: "\e917";
}
.icon2-line:before {
  content: "\e918";
}
.icon2-new1:before {
  content: "\e919";
}
.icon2-osoroi:before {
  content: "\e91a";
}
.icon2-cat:before {
  content: "\e91b";
}
.icon2-prisoner:before {
  content: "\e91c";
}
.icon2-oni:before {
  content: "\e91d";
}
.icon2-maid:before {
  content: "\e91e";
}
.icon2-uniform:before {
  content: "\e920";
}
.icon2-nurse:before {
  content: "\e921";
}
.icon2-police:before {
  content: "\e922";
}
.icon2-china:before {
  content: "\e923";
}
.icon2-rabbit:before {
  content: "\e92a";
}
.icon2-gal:before {
  content: "\e924";
}
.icon2-girly:before {
  content: "\e925";
}
.icon2-zombie:before {
  content: "\e926";
}
.icon2-head:before {
  content: "\e927";
}
.icon2-watch:before {
  content: "\e928";
}
.icon2-snow:before {
  content: "\e929";
}
.icon2-down:before {
  content: "\ea43";
}
.icon2-bag:before {
  content: "\e1001";
}
.icon2-hizatake:before {
  content: "\e1002";
}
.icon2-minidress:before {
  content: "\e1003";
}
.icon2-heart:before {
  content: "\e1004";
}
.icon2-longdress:before {
  content: "\e1005";
}
.icon2-home:before {
  content: "\e92b";
}
.icon2-book:before {
  content: "\e91f";
}
.icon2-cart:before {
  content: "\e93a";
}
